﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Uhliuc_POCU", "Uhliuc_POCU.csproj", "{6AF367E9-B074-4171-85F9-7A91B5C3D286}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AF367E9-B074-4171-85F9-7A91B5C3D286}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AF367E9-B074-4171-85F9-7A91B5C3D286}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AF367E9-B074-4171-85F9-7A91B5C3D286}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AF367E9-B074-4171-85F9-7A91B5C3D286}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C21F5A7-6801-4EB8-9F57-20C85A8531B1}
	EndGlobalSection
EndGlobal
